🎉 vox.ai 디스코드 커뮤니티가 새로 열렸어요! 참여하기 →
지정된 지식 베이스의 여러 문서를 한 번에 삭제합니다. 최대 10개까지 삭제 가능합니다.
curl --request DELETE \
--url https://client-api.tryvox.co/v2/knowledge/{knowledge_base_id}/documents/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"knowledge_document_ids": [
"<string>"
]
}
'{
"deleted_count": 123,
"deleted_document_ids": [
"<string>"
],
"failed_document_ids": [
"<string>"
]
}Documentation Index
Fetch the complete documentation index at: https://docs.tryvox.co/llms.txt
Use this file to discover all available pages before exploring further.
API 키를 Authorization: Bearer <API_KEY> 헤더로 전달하세요. 대시보드 설정에서 발급받을 수 있습니다.
지식 베이스 ID
삭제할 문서 ID 목록
삭제할 지식 문서 ID(UID) 목록
1 - 10 elementsWas this page helpful?
curl --request DELETE \
--url https://client-api.tryvox.co/v2/knowledge/{knowledge_base_id}/documents/batch \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"knowledge_document_ids": [
"<string>"
]
}
'{
"deleted_count": 123,
"deleted_document_ids": [
"<string>"
],
"failed_document_ids": [
"<string>"
]
}